
/* Select Masters to export as UFO: */
"30.title" = "选择导出为 UFO 文件的母版：";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "已选母版将逐一导出为 .ufo 文件。\n指定位置的所有文件将被覆盖。";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "将字形名称转换为生产名称";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "将字形名称转换为生产名称";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "拆散智能对象";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "拆散智能对象";
